<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sacrament</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BL8H5LJH</Web>
  <Summary>The Exorcist meets Alien in this sci-fi/horror story. In the year 3000, Mankind abandoned Earth and fled into outer space. Now, a disgraced priest, called into action to perform an exorcism on a remote space colony, is about to discover that no matter how far you run, you can't escape your demons, and the Devil is, in fact, real.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BL8H5LJH]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
